Skip to content

Interview Follow Up​

POST
/interviews/{interview_id}/follow_up

Authorizations​

HTTPBearer

Use your API token

Type
HTTP (bearer)

Parameters​

Path Parameters

interview_id*
Type
string
Required
Format
"uuid"

Request Body​

application/json
JSON
{
"message": "This is an example message"
}

Responses​

Successful Response

application/json
object
Format"uuid"
string |null
Format"date-time"
Format"uuid"
object[]
Required
object[]
Required

Samples​

Powered by VitePress OpenAPI